Security Enhanced Linux Reference Policy

# Layer: services

## Module: cmirrord

Interfaces

### Description:

Cluster mirror log daemon.

### Interfaces:

cmirrord_admin( domain , role )

##### Summary

All of the rules required to administrate an cmirrord environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

cmirrord_domtrans( domain )

##### Summary

Execute a domain transition to run cmirrord.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

cmirrord_initrc_domtrans( domain )

##### Summary

Execute cmirrord server in the cmirrord domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

cmirrord_read_pid_files( domain )

##### Summary

Read cmirrord PID files. (Deprecated)

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

cmirrord_rw_shm( domain )

##### Summary

Read and write cmirrord shared memory.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return